delete
https://api.transmitmessage.com/v2/senders/phone-numbers/
Deletes a sender phone number from the account.
- If you omit
child_account_id, the API deletes the sender from the authenticated account. - If you provide
child_account_id, the API deletes the sender from that account: your own account or one of your child accounts. The API returns404 Not Foundfor an account that isn't visible to you, and403 Forbiddenfor one that's visible but you don't manage. Before these responses were added, an account you couldn't use returned400 Bad Request.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
204Sender deleted successfully. No content is returned.